MongoGridFS::drop
MongoGridFS::findOne
MongoGridFS
PHP Manual

# MongoGridFS::find

(PECL mongo >=0.9.0)

MongoGridFS::find — Queries for files

### Beschreibung

public MongoGridFSCursor MongoGridFS::find ([ array `$query` = array() [, array `$fields` = array() ]] )

### Parameter-Liste

`query`

  The query.

`fields`

  Fields to return.

### Rückgabewerte

A MongoGridFSCursor.

MongoGridFS::drop
MongoGridFS::findOne
MongoGridFS
PHP Manual